/* header */
.header-main {
    width: 1280px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}
.header-main-section_title {
    font-size: 0;
    margin-top: 61px;
    line-height: 94px;
}
.header-main-section_title_ra {
    font-weight: bold;
    font-size: 80px;
}
.header-main-section_title_mda_js {
    font-weight: bold;
    font-size: 80px;
}
.header-main-section_title_ra_link {
    color: #000;
    text-transform: capitalize;
}
.header-main-section_title_mda_js_link {
    color: #42e2ff;
}
.header-main-section_nav_list {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}
.header-main-section_nav_item {
    font-size: 24px;
    line-height: 28px;
}
.header-main-section_nav_item_link {
    display: block;
    padding: 26px 33px 19px;
    border: 1px solid;
    background-color: #35444F;
    color: #FFFFFF;
}
.header-main-section_nav_item_link:hover {
    cursor: pointer;
    background-color: #222F3A;
}
.header-main-section_nav_item_link_node {
    padding: 26px 205px 19px 40px;
}
.header-main-section_nav_item_link_empty {
    color: rgba(255,255,255,0);
}
/* header end */

/* main section start*/
.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
}
.nav_main_section_menu {
    font-family: 'Roboto', sans-serif;
}
.main_section_menu {
    /*min-height: ;*/
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}
.nav_main_section_menu-list {
    width: 344px;
    height: 399px;
    border: 1px solid #000000;
}
.nav_main_section_menu-list_items {
    font-size: 27px;
    line-height: 27px;
}
.nav_main_section_menu-list_items_links {
    display: block;
    padding: 26px 0 26px 44px;
    border: 1px solid white;
    color: #485863;
}
.nav_main_section_menu-list_items_links:hover {
    cursor: pointer;
    background-color: #DBDBDB;
    text-align: center;
}
.img_item {
    border: 1px solid #000000;
    margin-left: 52px;
    padding: 75px 268px 73px 297px;
}
.img {
    width: 320px;
    height: 381px;
}
.img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.main_section_menu_description {
    margin-top: 567px;
}
.main_section_menu_description {
    font-family: 'Roboto', sans-serif;
    margin-top: 37px;
    margin-left: 52px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}
.main_section_menu_description_secondary {
    margin-top: 34px;
}
/* main section end*/

/* footer section start*/

.footer_main_section {
    font-family: 'Roboto', sans-serif;
    margin: 35px auto 30px;
    background-color: #62696f;
    width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-main-section_nav_list {
    display: flex;
    justify-content: space-between;
}
.footer-main-section_nav_item {
    padding: 10px 10px;
    font-size: 28px;
    line-height: 28px;
}
.footer-main-section_nav_item_link {
    padding: 10px 10px;
    display: block;
    color: #0C1927;
}
.footer-main-section_nav_item_link:hover {
    cursor: pointer;
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}
.copyright {
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    padding: 0 50px;
}
/* footer section end*/